<!DOCTYPE html>
<html lang="en">
    <head>
        <title>AIKO App - {% block title %}{% endblock title %}</title>
        <link rel="stylesheet" href="{{ url_for('static', filename='styles.css')}}">
    </head>
    <body class="dark-mode">
        <h1>AIKO - Infinite Ways To Autonomy</h1>
        {% include("_navigation.html") %}
        <section>
            {% block header %}{% endblock header %}
            {% block content %}{% endblock content %}
    </body>
</html>